.cookie_des{ width: 100%; margin: 0; padding: 20px 20px; font-size: 1em; background: rgba(255, 255, 255, .9); border-top: 1px solid #ccc; position: fixed; bottom: 0; z-index: 1000; display: flex; flex-wrap: wrap; align-items: center; }
.cookie_des .cd_item{ display: flex; }
.cookie_des .cd_item:nth-child(1){ width: calc(100% - 220px); margin-right: 20px; }
.cookie_des .cd_item:nth-child(2){ width: 200px; justify-content: center; }
.cookie_des .cd_item a{ color: var(--color-01); }
.cookie_des .cd_item a:hover{ color: var(--color-02); }
.cookie_des .cd_item .btn{ width: 100%; padding: 7px 0 9px 0; color: #fff; background: var(--color-01); border: 0; text-align: center; }
.cookie_des .cd_item .btn:hover{ background: var(--color-02); }

@media all and (max-width: 767px) {
  .cookie_des .cd_item:nth-child(1){ width: 100%; margin: 0 0 20px 0; }
  .cookie_des .cd_item:nth-child(2){ width: 200px; margin: 0 auto; justify-content: center; }
}
